a {
    color: #333;
}

body {
    font-size: .16rem;
    background: #fff url(2025-zjbn-bg.png) no-repeat top center;
    background-size: 100%;
}

.main {
    width: 12rem;
    margin: 1rem auto 0;
}

.section1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.bngk {
    display: flex;
}

.bngk li {
    position: relative;
    width: .7rem;
    height: 3.6rem;
    margin-left: .2rem;
    transition: all .3s ease 0s;
    overflow: hidden;
}

.bngk li .exp {
    box-sizing: border-box;
    display: none;
    padding: .35rem .6rem .5rem;
}

.bngk li:first-child {
    background: url(2025-zjbn-gk.png) no-repeat center;
    background-size: contain;
}

.bngk li:nth-child(2) {
    background: url(2025-zjbn-ls.png) no-repeat center;
    background-size: contain;
}

.bngk li:nth-child(3) {
    background: url(2025-zjbn-dl.png) no-repeat center;
    background-size: contain;
}

.bngk li:nth-child(4) {
    background: url(2025-zjbn-zr.png) no-repeat center;
    background-size: contain;
}

.bngk li:nth-child(5) {
    background: url(2025-zjbn-qh.png) no-repeat center;
    background-size: contain;
}

.bngk li:nth-child(6) {
    background: url(2025-zjbn-sh.png) no-repeat center;
    background-size: contain;
}

.bngk li:nth-child(7) {
    background: url(2025-zjbn-jj.png) no-repeat center;
    background-size: contain;
}

.bngk li:nth-child(8) {
    background: url(2025-zjbn-ry.png) no-repeat center;
    background-size: contain;
}

.bngk .active {
    width: 4.2rem;
    background: url(2025-zjbn-hover.png) no-repeat center !important;
    background-size: cover !important;
}

.bngk .active .exp {
    display: block;
}

.bngk h1 {
    width: 1.4rem;
    line-height: .7rem;
    margin: 0 auto;
    background: url(2025-zjbn-titbg.png) no-repeat center;
    background-size: contain;
    font-size: .32rem;
    font-weight: bold;
    color: #4d4a38;
    text-align: center;
    font-family: '仿宋';
    letter-spacing: -.04rem;
}

.bngk .txt {
    line-height: .26rem;
    margin: .2rem auto .36rem;
    font-size: .15rem;
    text-indent: 2em;
    color: #4d4a38;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.bngk a {
    display: block;
    position: absolute;
    color: #c53b41;
    right: .6rem;
    bottom: .55rem;
}

.bngk-mobile {
    display: none;
}

.section2 {
    margin-top: .7rem;
}

.section2-tit {
    height: 1.23rem;
    background: url(2025-zjbn-yxbn.png) no-repeat center;
    background-size: 100%;
}

.section2-items {
    margin-top: .65rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.section2-items a {
    width: 2.94rem;
    margin-bottom: .08rem;
    transition: all 0.3s;
}

.section2-items a:hover {
    transform: translateY(-5px);
}

.section2-items a img {
    width: 100%;
}

.section3 {
    margin-top: .4rem;
}

.section3-tit {
    height: 1.23rem;
    margin-bottom: .65rem;
    background: url(2025-zjbn-tzbn.png) no-repeat center;
    background-size: 100%;
}

.section3-b {
    display: flex;
    justify-content: space-between;
}

.section3-b-l {
    width: 7rem;
    height: 3.94rem;
}

.section3-b-r {
    width: 4.7rem;
}

.section3-b-r-tit {
    height: .46rem;
    margin-bottom: .2rem;
    text-align: right;
}

.section3-news li {
    display: flex;
    padding: .22rem 0;
}

.section3-news .time {
    position: relative;
    width: .6rem;
    height: .4rem;
    color: #3a9cda;
}

.section3-news .time span {
    position: absolute;
    display: block;
}

.section3-news .time span:first-child {
    font-size: .2rem;
    left: 0;
    top: 0;
}

.section3-news .time span:last-child {
    font-size: .16rem;
    right: 0;
    bottom: 0;
}

.section3-news a {
    width: calc(100% - .82rem);
    line-height: .4rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.section3-news a:hover {
    color: #43a4e1;
}

.section3-news .time::after {
    position: absolute;
    content: "";
    width: .02rem;
    height: .4rem;
    transform: rotate(45deg);
    background: #b7dcf3;
    left: .26rem;
    bottom: 0;
    opacity: 0.5;
    scale: 1.2;
}

.section3-news .line {
    width: 1px;
    height: .4rem;
    margin: 0 .1rem;
    background-color: #a1d2f0;
}

.section4 {
    margin-top: .4rem;
}

.section4-tit {
    height: .94rem;
    background: url(2025-zjbn-ysqw.png) no-repeat center;
    background-size: 100%;
}

.section4-items {
    margin-top: .2rem;
    display: flex;
}

.section4-items li {
    width: 1.95rem;
    height: 4.75rem;
    margin-left: .06rem;
}

.section4-items li:first-child {
    background: url(2025-zjbn-pic9.png) no-repeat center;
    background-size: contain;
    margin-left: 0;
}

.section4-items li:nth-child(2) {
    background: url(2025-zjbn-pic10.png) no-repeat center;
    background-size: contain;
}

.section4-items li:nth-child(3) {
    background: url(2025-zjbn-pic11.png) no-repeat center;
    background-size: contain;
}

.section4-items li:nth-child(4) {
    background: url(2025-zjbn-pic12.png) no-repeat center;
    background-size: contain;
}

.section4-items li:nth-child(5) {
    background: url(2025-zjbn-pic13.png) no-repeat center;
    background-size: contain;
}

.section4-items li:nth-child(6) {
    background: url(2025-zjbn-pic14.png) no-repeat center;
    background-size: contain;
}

.section4-items a {
    display: flex;
    justify-content: center;
}

.section4-items span {
    width: .2rem;
    margin-top: .5rem;
    font-size: .18rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
}

.section4-items i {
    display: none;
    margin-top: .1rem;
    font-size: .24rem;
    transition: transform 0.2s ease-in-out;
}

.section4-items li:hover a {
    width: 1.75rem;
    height: 4.55rem;
    margin: .1rem;
    background: url(2025-zjbn-br.png) no-repeat center;
    background-size: contain;
}

.section4-items li:hover i {
    display: inline-block;
    animation: shakeArrow 0.3s infinite alternate ease-in-out;
}

.section4-items li:hover span {
    margin-top: .4rem;
}

.section5 {
    margin-top: .5rem;
    border: 2px solid #e8e8e8;
    display: flex;
    justify-content: space-between;
}

.section5-l,
.section5-r {
    position: relative;
    width: 6rem;
    padding: .3rem;
    box-sizing: border-box;
}

.section5 .tit {
    position: absolute;
    left: .2rem;
    top: -.2rem;
    line-height: .4rem;
    padding: 0 .1rem;
    font-size: .26rem;
    font-weight: bold;
    background-color: #fff;
}

.section5 p {
    line-height: .26rem;
}

.section6 {
    margin-top: .4rem;
}

.section6-tit {
    height: 1.23rem;
    background: url(2025-zjbn-whbn.png) no-repeat center;
    background-size: 100%;
}

.part5-acc {
    width: 100%;
    height: 502px;
    height: 5.02rem;
    margin: .5rem auto 0;
}

.part5-acc .item-group1 {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    transition: all .4s;
    width: 260px;
    width: 2.6rem;
    height: 502px;
    height: 5.02rem;
    float: left;
    margin-left: 4px;
    margin-left: .4rem;
}

.part5-acc .item-group1:first-child {
    margin-left: 0;
}

.part5-left {
    position: absolute;
    width: 260px;
    width: 2.6rem;
    height: 502px;
    height: 5.02rem;
    left: 0;
    cursor: pointer;
    z-index: 1;
    transition: all .7s ease 0s;
}

.part5-left img {
    width: 100%;
}

.part5-right {
    position: absolute;
    width: 340px;
    width: 3.4rem;
    height: 456px;
    height: 4.56rem;
    margin: 26px 0;
    margin: .26rem 0;
    background: url(2023-zjbn-whbn-right-bg.png) no-repeat;
    background-size: cover;
    flex: 1;
    opacity: 0;
    transition: all 0.4s;
    right: 0;
}

.part5-more {
    position: absolute;
    top: 20px;
    top: .2rem;
    right: 5px;
    right: .05rem;
    font-size: 16px;
    font-size: .16rem;
    color: #fff;
}

.part5-right ul {
    width: 227px;
    width: 2.27rem;
    margin: 100px auto 0;
    margin: 1rem auto 0;
}

.part5-right li {
    position: relative;
    width: 227px;
    width: 2.27rem;
    height: 60px;
    height: .6rem;
    background: url(2023-zjbn-whbn-btn-bg.png) no-repeat;
    background-size: cover;
    margin-bottom: 15px;
    margin-bottom: .15rem;
}

.part5-right li img {
    position: absolute;
    top: 10px;
    top: .1rem;
    left: 16px;
    left: .16rem;
}

.part5-right li a {
    display: block;
    font-size: 20px;
    font-size: .2rem;
    color: #fff;
    line-height: 60px;
    line-height: .6rem;
    margin-left: 70px;
    margin-left: .7rem;
    text-align: center;
}

.part5-right li a:hover {
    color: #ffe782;
}

.section6 .self .part5-left p {
    color: #fff;
}

.item-group1.self {
    width: 600px;
    width: 6rem;
}

.section6 .self .part5-right {
    opacity: 1;
}

.section6-mobile {
    display: none;
}

.section7 {
    margin-top: .4rem;
}

.section7-tit {
    height: 1.23rem;
    background: url(2025-zjbn-yybn.png) no-repeat center;
    background-size: 100%;
}

.s7-tabs {
    margin: .4rem 0;
    display: flex;
    justify-content: center;
    font-size: .22rem;
}

.s7-tabs a {
    margin: 0 .2rem;
}

.s7-tabs .active {
    color: #197bc0;
    font-weight: bold;
}

.s7-slides {
    overflow: hidden;
}

.s7-slides .swiper-slide a {
    display: block;
    position: relative;
    width: 2.9rem;
    height: 1.8rem;
    overflow: hidden;
}

.s7-slides .swiper-slide img {
    width: 100%;
    height: 100%;
    transition: all .5s;
}

.s7-slides .swiper-slide span {
    box-sizing: border-box;
    display: block;
    width: 100%;
    line-height: .4rem;
    padding: 0 .1rem;
    background-color: rgb(0, 0, 0, .5);
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
    font-size: .16rem;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.s7-slides .swiper-slide a:hover img {
    transform: scale(1.05);
    transition: all .5s;
}

.s7-slides .swiper-slide a:hover span {
    font-weight: bold;
}

.csfg,
.ajjq,
.mscp,
.bxlyz,
.lytj {
    overflow: hidden;
    position: relative;
}

@keyframes shakeArrow {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(5px);
    }
}


@media screen and (max-width: 768px) {
    
    .main {
        box-sizing: border-box;
        width: 100%;
        padding: .2rem;
        margin-top: 0;
    }

    .section1 {
        flex-wrap: wrap;
    }

    .zjbn-logo {
        width: 1.2rem;
        margin: 0 auto;
    }

    .bngk {
        display: none;
    }

    .bngk-mobile {
        display: flex;
        justify-content: space-between;
        width: 100%;
        margin-top: .2rem;
    }

    .bngk-mobile a {
        box-sizing: border-box;
        width: .7rem;
        height: 3.6rem;
        line-height: .7rem;
        padding-top: .6rem;
        background: url(2025-zjbn-abg.png) no-repeat center;
        background-size: 100%;
        font-family: '仿宋';
        font-size: .3rem;
        font-weight: bold;
        writing-mode: vertical-rl;
        text-orientation: mixed;
        letter-spacing: .05rem;
    }

    .bngk-mobile a span {
        font-size: .14rem;
        color: #bdbdbd;
    }

    .section2 {
        margin-top: .3rem;
    }

    .section2-tit {
        background-size: cover;
    }

    .section2-items a {
        width: 49%;
    }

    .section3-tit {
        margin-bottom: .3rem;
        background-size: cover;
    }

    .section3-b {
        flex-wrap: wrap;
    }

    .section3-b-l {
        width: 100%;
        height: auto;
    }

    .section3-b-r {
        width: 100%;
        margin-top: .2rem;
    }

    .section3-b-r-tit img {
        height: 100%;
    }

    .section3-news li {
        padding: 0;
    }

    .section3-news .time,
    .section3-news .line {
        display: none;
    }

    .section3-news a {
        width: 100%;
        line-height: .5rem;
        font-size: .26rem;
    }

    .section4 {
        margin-top: .3rem;
    }

    .section4-tit {
        height: .46rem;
        background: url(2025-zjbn-ysqw-m.png) no-repeat center;
        background-size: contain;
        background-position-x: 0;
    }

    .section4-items li {
        background-size: cover !important;
    }

    .section4-items span {
        font-size: .28rem;
    }

    .section5 {
        border: none;
        flex-wrap: wrap;
    }

    .section5-l,
    .section5-r {
        width: 100%;
        border: 2px solid #e8e8e8;
    }

    .section5 .tit {
        font-size: .28rem;
    }

    .section5 p {
        line-height: .4rem;
        font-size: .24rem;
    }

    .section5-r {
        margin-top: .3rem;
    }

    .section6-tit {
        margin-bottom: .3rem;
        background-size: cover;
    }

    .part5-acc {
        display: none;
    }

    .section6-mobile {
        display: flex;
        justify-content: space-between;
    }

    .section6-mobile a {
        width: 32%;
    }

    .section6-mobile a img {
        width: 100%;
        height: auto;
    }

    .section7-tit {
        margin-bottom: .3rem;
        background-size: cover;
    }

    .s7-tabs {
        font-size: .28rem;
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
        line-height: .5rem;
        justify-content: left;
        scrollbar-width: none;
        -ms-overflow-style: none;
    }

    .s7-slides .swiper-slide a {
        width: 100%;
        height: 20vw;
    }

    .s7-slides .swiper-slide span {
        line-height: .5rem;
        font-size: .26rem;
    }
}